@font-face {
    font-family: "Rouble";
    src: local("Rouble"), url("../rouble.ttf");
}
*{
	margin: 0;
	padding: 0;
}
html, body{	
	background:url(../images/absurdidad.png) repeat 0 0;
	color: #000;
	font-family: Arial;
	font-size:14px;
	min-height:100%;
	text-decoration: none;
	word-spacing: normal;
	counter-reset: list;
}
a{
	color:#3366CC;
	outline:none;
}
a:hover{
	color:#2693FF;
}
a.active{
	color:#000000;
}
a.dotted{
	border-bottom:1px dotted #3366CC;
	text-decoration: none;
}
a.dotted:hover{
	border-bottom:1px dotted #2693FF;
	text-decoration: none;
}
a.dotted.active{
	border-bottom:1px dotted #000000;
	text-decoration: none;
}
a.geo{
	color:#009900;
}
img{
	border:none;
}
.bold{
	font-weight: bold;
}
p{
	font-size: 12px;
	line-height: 1.5em;
}

h1{
	font-size: 32px;
	font-weight:100;
	line-height: 1.2em;
}
h3{
	font-size: 24px;
	font-weight: 100;
	line-height: 1.4em;
}
h4{
	font-size: 21px;
	line-height: 2.2em;
}
h5{
	font-size: 16px;
	line-height: 1.2em;
}
h6{
	font-size: 16px;
	line-height: 1.5em;
	font-weight: 100;
}

.clear{
	clear:both;
}
.price {
    /*font-family: Rouble,Arial;*/
}
#wrapPage{
	background:#FFFFFF;
	box-shadow: 2px 2px 4px #cfcfcf;
	height:100%;
	min-height:100%;
	min-width:1000px;
	max-width:1440px;
	overflow: hidden;
	padding:42px 0 0;
	width:100%;
	/*behavior: url(PIE.htc);*/
}

/*плавающий хеадер*/
#floatingHead{
	background: url(../images/mainNavBg.jpg) 0 0;
	box-shadow: 0px 3px 2px -2px #DDDDDD;
	height: 41px;
	position: fixed;
	top:0;
	width:100%;
	min-width:1000px;
	max-width:1440px;
	z-index:99;
	/*behavior: url(PIE.htc);*/
}
#floatingHead .consult{
	display:none;
}
#mainNav{
	float:left;
	font-size:12px;
	width:85%;
}
#mainNav ul{
	list-style:none;
	width:100%;
}
#mainNav li{
	border-left:1px solid #D8D8D8;
	border-right:1px solid #fff;
	float:left;
	text-align: center;
}
#mainNav li:first-child{
	border-left:none;
}
#mainNav li a{
	color:#333333;
	display: block;
	line-height:41px;
	padding:0 11px;
	text-decoration: none;
}
#mainNav li a:hover{
	background: url(../images/mainNavBg.jpg) 0 -72px repeat;
	margin:0 -1px 0 0;
	padding:0 12px 0 11px;
}
#mainNav li a.active{
	background: url(../images/mainNavBg.jpg) 0 -72px repeat;
   	box-shadow:inset 0 0 5px -2px #000000;
	margin:0 -1px 0 0;
	padding:0 12px 0 11px;
	/*behavior: url(PIE.htc);*/
}
#mainNav li.headerPhone{
	float:left;
	font-size:14px;
	line-height:41px;
	text-align:center;
	width: 27%;
}
#mainNav li.headerLang{
	border-right:none;
}
#mainNav li.headerLang ul{
	margin:10px 0 0;
}
#mainNav li.headerLang ul li{
	border:none;
	display: none;
	float: none;
    margin: -10px 0 0;
    padding: 0 20px 0px 0;
    text-align:left;
}
#mainNav li.headerLang:hover{
	background:white;
	border:1px solid #ccc;
	margin:-1px 0 0;
}
#mainNav li.headerLang:hover ul li{
    display:block;
}
#mainNav li.headerLang ul li.active{
    display:block;
}
#mainNav li.headerLang a{
	border-bottom:1px dotted #000;
	display: inline;
	padding: 0;
}
#mainNav li.headerLang a:hover{
	background:none;
	margin:0;
	padding:0;
}
#mainNav li.headerLang img{
	margin:2px 3px 0 12px;
}

#content{
	background:#FFFFFF url(../images/mainBg.jpg) 0 -20px repeat-x;
	margin:-25px 0 0;
}
#login{
	float:right;
	font-size:12px;
	line-height:35px;
	margin:2px 0;
	padding-right:3%;
}

#header{
	padding:50px 2% 0 3%;
	position:relative;
	zoom:1;
}
#logo{
	float: left;
    margin: 0 3% 0 0;
    text-align: left;
    width: 21%;
}
#centerContent{
	float: left;
	width: 45%;
	margin:0 1.5%;
}
#centerContent p{
	color:#333333;
	font-size:14px;
	line-height: 2em;
}
#centerContent.otherPage p{
	font-size:12px;
	line-height: 1.5em;
	margin:7px 0;
}
#centerContent.domensHeader p{
	color:#000000;
	font-size:16px;
	line-height: 2.5em;
}
#centerContent form input[type="text"]{
	border: 1px solid #CCCCCC;
    float: left;
    height: 24px;
    padding: 0 0 0 5px;
    width: 70%;
}
#centerContent form input[type="text"]:focus{
	outline: none;
}
#centerContent form input[type="button"], #centerContent form input[type="submit"]{
	/*background:url(../images/buttonBg.jpg);
	border:1px solid #585858;
	border-radius: 10px;
	box-shadow: 0px 3px 2px -2px #DDDDDD;
	color:#333333;
	behavior: url(PIE.htc);*/
	background: url("../images/button_bg.png") repeat-x scroll 0 0 transparent;
	border:none;
    box-shadow: 0 1px 2px 1px #CCCCCC;
    float: left;
    font-size: 12px;
    height: 25px;
    line-height:25px;
    margin: 0 0 0 1.5%;
    padding: 0 0 3px;
    width: 90px;
}
#centerContent form input[type="button"]:hover{
	background-position: 0 -30px;
}
#centerContent form input[type="button"]:active{
	background-position: 0 -60px;
	box-shadow:inset 0 1px 2px 1px #CCCCCC;
}

#centerContent h1{
	margin:30px 0;
}
#consultant{
	float: right;
	display:none;
	margin:10px 0 0 ;
	width: 25%;
}
#consultant img{
	float: left;
	margin:0 5% 0 0;
	z-index:100;
}
#consultant p a{
	border-bottom:1px dotted #000;
	color:#000;
	font-size: 14px;
	line-height:2em;
	text-decoration: none;
}
#consultant.otherPage{
	margin:0;
}
#consultant.otherPage p a{
	font-size:12px;
	line-height: 2.5em;
}
#consultant p:last-child{
	color:#666666;
	font-size:10px;
	line-height: 1.2em;
}

#checkDomen{
	margin:10px 0 0 30%;
}

/*баннер*/
#banner{
	background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 3px 2px -2px #DDDDDD;
    overflow: hidden;
    padding: 70px 2% 50px 3%;
    position: relative;
    z-index: 3;
    zoom:1;
	behavior: url(http://hc.ua/css/PIE.htc);
}
#slider{
	background: #FFF;
	position: relative;
	zoom:1;
}
#banner .bannerImg{
	float:left;
	text-align:center;
	margin:0 0 0 10%;
	width:340px;
}
#banner .bannerDesc{
	float:left;
	margin:30px 0 0 10%;
	width:40%;
}
#banner .bannerDesc p a,
#banner .bannerDesc p:first-child{
	font-size:20px;
}
#banner .bannerDesc p{
	font-size:16px;
	margin:0 0 10px;
}
#banner .bannerDesc p.little{
	background:#FEFAEC;
	font-size: 12px;
	margin:20px 0 0;
	padding:15px 20px;
}
#banner .slide{
	float:left;
}
#bannerControl{
	height: 70px;
    margin: 0 2% 20px 3%;
    position: relative;
    z-index: 7;
	zoom:1;
}
#bannerControl ul{
	list-style: none;
}
#bannerControl li{
	float:left;
	width: 20%;
	padding:10px 2.5%;
	height: 25px;
}
#bannerControl li a{
	line-height: 1.5em;
}
#bannerControl li.active{
	background: #FFF;
	box-shadow: 0px 1px 1px #DDDDDD;
	border-radius: 0 0 4px 4px;
	text-decoration:none;
	behavior: url(http://hc.ua/css/PIE.htc);
}
#bannerControl li.active a{
	color:#000000;
	border:none;
	text-decoration: none;
}

.coloumns2>.coloumn{
	float:left;
	margin:0 3%;
	width: 70%;
}
.coloumns2>.coloumn:first-child{
	/*margin-top:2px;*/
	width: 18%;
}
.coloumns3{
	padding:0 2% 0 3%;
}
.coloumns3>h3{
	border-bottom:1px solid #E1E1E1;
	margin:0 3% 10px 5%;
	padding:5px 0;
}
.coloumns3 .coloumn{
	float:left;
	margin:0 0 25px 5%;
	width: 28%;
}
.coloumn p{
	margin:5px 0;
}
.transpEffect{
	background:url(../images/transpEffect.png) 0 0 repeat-x;
	height: 34px;
	margin:-50px 0 0;
	position: relative;
	z-index: 5;
	zoom:1;
	/*background: url("../images/transpEffect.png") repeat-x;
    bottom: 15px;
    height: 34px;
    position: absolute;
    width: 85%;
    zoom:1;*/
}
.coloumns4>.coloumn{
	float: left;
	margin:8px 3%; 
	width: 19%;
}
.coloumns4>.coloumn:first-child{
	margin-left:3%;
}
.coloumns4>.coloumn>.coloumns3{
	padding:0;
}
.coloumns4>.coloumn>.coloumns3:first-child .coloumn{
	font-size: 10px;
	margin-bottom:10px;
}
.coloumns4>.coloumn>.coloumns3>.coloumn{
	margin:0 0 15px 11%;
	text-align:right;
	width:42%;
}
.coloumns4>.coloumn>.coloumns3>.coloumn:first-child{
	font-weight: bold;
	font-size: 14px;
	margin:0;
	text-align:left;
}

/*домены*/
#domens{
	background:#F9FFFF;
	border-bottom:1px solid #E1E1E1;
	border-top:1px solid #E1E1E1;
	margin:30px 0;
	padding:10px 0;
}
#information{
	display:block; /*временно скрыли раздел по желанию заказчика*/
}
#information h1{
	margin:80px 10px 10px 27%;
}
#information a.active{
	border-bottom:1px dotted #666666;
	color:#666666;
}
#information .coloumns2{
	background: url("../images/infobg.jpg") repeat-x 0 100%;
	width: 100%;
}
#information .coloumns2>.coloumn{
	float:left;	
	margin:0 5% 30px 0;
	width: 40%;
}
#information .coloumns2>.coloumn p{
	line-height:1.7em;
	margin:10px 0;
}
#information .coloumns2>.coloumn span{
	font-weight: bold;
	font-size: 11px;
}
#information .coloumns2>.coloumn>div{
	margin:0 10px;
}
#information .coloumns2>.coloumn>div p{
	margin:0 0 13px 0;
}
#information .coloumns2>.coloumn:first-child{
	margin-left:27%;
	width: 19%;
}

.domens{
	border-top:1px solid #E1E1E1;
	display:none;
	padding:30px 0;
	position: relative;
	zoom:1;
}
.domens h3{
	margin:0px 0 20px 27%;
}

#regionDomens .coloumns4 .coloumn{
	float:left;
	margin-left:1%;
	width:47%;
}
#regionDomens .coloumns4 .coloumn:first-child{
	margin-left:3%;
	margin-right: 0;
}
#regionDomens .coloumns4 .coloumn>div{
	clear:both;
	padding:5px 0;
	margin:10px 0 10px;
}
#regionDomens .coloumns4 .coloumn>.regDom>p.zone{
	display:none;
}
#regionDomens .coloumns4 .coloumn>div>p{
	display: block;
	float:left;
	font-size:14px;
	margin:0 0 0 3.5%;
	width: 47.5%;
}
#regionDomens .coloumns4 .coloumn>div>p.reg{
	color:#666666;
	font-size:11px;
	line-height:22px;
}
#regionDomens p.regZone{
	color:#666666;
	font-weight: bold;
}
#regionDomens .coloumns4 .coloumn>div>p:first-child{
	margin:0;
}
#regionDomens .coloumns4 p span{
	font-weight: bold;
}
.domens2 .coloumns2{
	margin-bottom:30px;
}

.domens2 .coloumns2>.coloumn p{
	width: 78.8%;
}
.domens2 .coloumns2>.coloumn ul{
	width: 78.8%;
}
.domens2 .coloumns2>.coloumn ul li{
	background:url("../images/contentMenu.gif") no-repeat scroll 0px 6px;
	font-size:12px;
	list-style: none;
	margin:7px 0;
	padding-left:25px;
}


#domLevel2.domens .coloumn:first-child p{
	font-size:11px;
}
#domLevel3.domens .coloumns2>.coloumn p{
	margin:0;
	float:left;
}
#domCommon.domens .coloumn:first-child p,
#domLevel3.domens .coloumn:first-child p{
	font-size:14px;
	text-align: right;
}
#domLevel3 h3+span{
	font-size: 11px;
    margin: 0 5% 10px;
    position: absolute;
    right: 0.5%;
    top: 47px;
}
#domLevel3 .coloumn img{
	margin:0 5%;
	float: right;
}

/* -- ХОСТИНГ -- */
#hosting{
	margin:30px 0;
}
#hosting.coloumns2 .coloumn{
	float:left;
}
#hosting.coloumns2 .coloumn:first-child p{
	font-size:16px;
	text-align: right;
}
#radiogroup{
	font-size:16px;
	height:30px;
	margin:5px 0 15px;
}
#radiogroup input{
	float:left;
	height: 18px;
	margin:5px;
	width: 18px;
}
#radiogroup a{
	float:left;
	height: 21px;
	margin:1px 50px 1px 0px;
}
#cPanel, #directAdmin{
	display:none;
}
#hosting .descSlide a{
	font-size:14px;
	margin:0 30px 0 0;
}
#hostingTarifs{
	box-shadow: 0 135px 24px -140px #CCCCCC;
    position: relative;
    zoom:1;
}
.hostingTarifs.coloumns2>.coloumn{
	margin:0 3% 15px;
}
.hostingTarifs.coloumns2>.coloumn:first-child{
	padding-left: 1%;
    width: 17%;
}
.hostingTarifs.coloumns2>.coloumn:first-child p{
	color: #333333;
	font-size:11px;
	margin:0;
}
.hostingTarifs .coloumns3{
	background:none;
	padding:0;
	margin:0;
}
.hostingTarifs .inf{
	font-size: 20px;
	line-height:1px;
}
.hostingTarifs .coloumns3 .coloumn:first-child{
	margin-left:0;
}
.hostingTarifs .coloumns3 .coloumn{
	width: 30%;
	margin: 0 0 0 5%;
}
.hostingTarifs .coloumns3 .coloumn p.price{
	font-size:18px;
	margin:-5px 0 15px;
}
.hostingTarifs p.desc{
	font-size: 11px;
	line-height: 1.2em;
}
#otherHosting {
	display:none;
}
#aboutCMS{
	background: #F9FFFF;
	border-bottom: 1px solid #E1E1E1;
	border-top: 1px solid #E1E1E1;
	display:none;
	margin: 0 0 15px;
	padding: 5px 0;
}
#aboutCMS>.coloumn{
	margin-bottom:0;
}
.arrowDown{
	background: url(../images/arrowDown.png) center no-repeat;
	margin-left:3px;
}
.arrowUp{
	background: url(../images/arrowUp.png) center no-repeat;
	margin-left:3px;
}
#addService{
	background: #F9FFFF;
	padding:30px 0;
}
#addService h3{
	margin:15px 0;
}
#addService p{
	margin:10px 0 30px;
}
#addService p a{
	line-height: 1.8em;
}
#addService ul li{
	background: url("../images/contentMenu.gif") no-repeat 0 6px;
    float: left;
    font-size: 12px;
    list-style: none outside none;
    margin: 7px 0;
    padding-left: 25px;
    width: 30%;
}

/* -- О КОМПАНИИ -- */
#companyMenu li{
	list-style: none;
	display:block;
	float:left;
	font-size:12px;
	margin:-20px 25px 30px 0;
}
#companyMenu li a.active{
	text-decoration: none;
}
#companyClients h3{
	margin:40px 0 20px;
}
#companyClients #clientSlider{
	margin:15px 0;
}
.client{
	display:none;
}
.client .name{
	margin:0;
}
#clientsOtherDesc p{
	color:#666;
	display:none;
	font-size:11px;
	margin:40px 0;
}
/* -- ПАРТНЕРЫ -- */
#companyPartners{
	margin: 10px 0 0;
    padding: 1px 0;
}
#companyPartners .coloumns2{
	margin:0 0 40px;
}
#companyPartners .coloumns2 .coloumn:first-child{
	text-align: right;
}
#companyPartners .coloumns2 .coloumn:first-child img{
	margin:5px 0;
}
/* -- ДОКУМЕНТЫ -- */
#docs .coloumns2 .coloumn:first-child p{
	font-size:14px;
	font-weight: bold;
}
#docs>.coloumns2{
	padding:0 0 25px 0;
}
#docs .docCat{
	padding:25px 0;
}
#docs .docCat{
	border-top: 1px solid #E1E1E1;
	background: url("../images/docBg.jpg") repeat-x 0 0;
}
#docs .docCat ul{
	list-style:none inside none;
	margin:6px 0 0;
}
#docs .docCat ul li{
	padding:5px 0 6px 35px;
	margin:0 0 10px;
}
.pdf{
	background:url("../images/pdf.png") no-repeat scroll 0 0;
}
.jpg{
	background:url("../images/jpg.png") no-repeat scroll 0 0;
}
.doc{
	background:url("../images/doc.png") no-repeat scroll 0 0;
}
.xls{
	background:url("../images/xls.png") no-repeat scroll 0 0;
}
/* -- ВАКАНСИИ -- */
#vacancyCommon{
	margin: 0 0 40px;
}
#vacancyCommon ul li,
.vacancy ul li{
	background:url("../images/contentMenu.gif") no-repeat scroll 0px 6px;
	font-size:12px;
	list-style: none;
	margin:3px 0;
	padding-left:25px;
}
.vacancy p{
	margin:5px 0;
}
.vacancy p.bold{
	margin:0 0 5px;
}
.vacancy{
	background: url("../images/mainBg.jpg") repeat-x scroll 0 -20px;
    border-top: 1px solid #E1E1E1;
    padding: 30px 0;
}
/* -- КОНТАКТЫ --*/
.contacts{
	margin: 0 0 40px;
    padding: 1px 0 0;
}
.contacts p b{
	font-size:16px;
}
.contacts h5{
	margin:20px 0 0;
}
.contacts .coloumn:first-child{
	width: 18%;
}
.contacts .coloumn{
	width: 37%;
}
.contacts .rightSide{
	float:left;
	margin:5px 0 0 3%;
	width: 20%;
}
.contacts .rightSide h5{
	margin:0;
}
.contacts .rightSide p{
	margin:5px 0;
}
#feedback{
	display:none;
}
#feedback input,
#feedback label,
#feedback select,
#feedback textarea{
	display:block;
	height: 20px;
	margin:10px 0 20px;
}
#feedback input,
#feedback textarea,
#feedback select{
	border:1px solid #666666;
	width:90%;
}
#feedback select{
	width: 45%;
}
#feedback label{
	height: 22px;
	font-size: 12px;
}
#feedback textarea{
	height: 120px;
}
#feedback input[type="button"]{
	width: 120px;
	height: 24px;
}
#feedback .coloumn:first-child{
	margin: 0 0 0 6%;
    text-align: right;
}
#feedback #message{
	display: none;
	text-align: center;
}

#YMapsID{
	margin:20px 0 0;
	width: 100%;
	height: 550px;
}
/* -- НОВОСТИ -- */
#newsMenu{
	background:#F9FFFF;
	border-bottom:1px solid #E1E1E1;
	border-top:1px solid #E1E1E1;
	padding:5px 0;
	margin: 0 0 20px;
}
#newsMenu ul{
	display: block;
	height: 30px;
}
#newsMenu ul li{
	display: block;
	float:left;
	font-size: 12px;
	margin:0 3% 0 0;
}
#newsMenu ul li a{
	line-height: 30px;
}
#news .coloumns2{
	margin: 0 0 50px;
}
#news .coloumn{
	width: 55%;
}
#news .coloumn:first-child{
	text-align: right;
	width: 18%;
	margin-top:3px;
}
#news .coloumn:first-child p{
	font-size:14px;
	margin:0;
}
#year{
	float: right;
    margin: 20px 4% 0 0;
}
#news.article{
	margin:30px 0 0;
	padding:1px 0 0;
}
#news.article .coloumn:first-child p{
	margin:8px 0;
}
#newsControl{
	margin:-20px 0 20px;
}
#newsControl span{
	margin:0 20px 0 0;
}
#newsControl a{
	font-size:12px;
}
/* -- СПОСОБЫ ОПЛАТЫ -- */
#payment{
	padding:1px 0 0 0;
}
#payment h6{
	margin:0 0 10px;
}
#payment h6:before{
	counter-increment: list;
	content: counter(list);
	color:#999999;
	margin: 0 10px 0 -20px;
	text-indent: -1em;
	text-align: right;
}
#payment .coloumns2{
	margin: 0 0 70px;
}
#payment li{
	background:url("../images/contentMenu.gif") no-repeat scroll 0px 7px;
	font-size:12px;
	list-style: none;
	line-height:1.5em;
	margin:7px 0;
	padding-left:25px;
}
#payment .warning{
	background:#FFFAE5;
	margin:20px 0 0 0;
	padding:20px;
}
/* -- ТАРИФЫ -- */
#tarifs{
	background:#F9FFFF;
	border-bottom:1px solid #E1E1E1;
	margin:-95px 0 30px 0;
	padding:92px 2% 25px 3%;
	position: relative;
	z-index: 1;
	zoom:1;
}
#tarifs h3{
	margin:20px 0;
}
#tarifs p{
	font-size:14px;
}
.tarifImg{
	height: 210px;
	position: relative;
}
.tarifImg img{
	position: absolute;
	top:0;bottom:0;margin:auto;
}
.coloumn a.buy{
	background:url(../images/tarifArrow.png) 0 0 no-repeat;
	color: #333333;
	display: block;
	line-height:37px;
	padding:0 0 0 15px;
	text-decoration: none;
	width: 100px;
}

#advantage p:first-child{
	font-size:16px;
}

#clientSlider{
	margin:0 0 30px 0 ;
	overflow:hidden;
	position:relative;
	zoom:1;
	width: 100%;
}
#clientSlider .leftTransp{
	background: url(../images/leftTransp.png) 0 0 repeat-y;
	position:absolute;
	top:0;
	left:0;
	height:100px;
	width: 70px;
	z-index:5;
	zoom:1;
}
#clientSlider .rightTransp{
	background: url(../images/rightTransp.png) 0 0 repeat-y;
	position:absolute;
	top:0;
	right:0;
	height:100px;
	width: 70px;
	z-index:5;
	zoom:1;
}
#clientSlider .sliderContent{
	cursor: url(../interfaces/grab.cur) 16 16, url(../interfaces/grab.cur), move;
	position: relative;
	zoom:1;
	left:-25px;
	/*запрет на выделение картинок*/
	-moz-user-select: -moz-none;
	-o-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}
#clientSlider .sliderContent:active{
	cursor: url(../interfaces/grabbing.cur) 16 16, url(../interfaces/grabbing.cur), move;
}
#clientSlider .slide{
	float:left;
	margin:10px 30px;
	text-align: center;
}
#clientSlider .slide a.active img{
	border:2px solid #2693FF;
	margin:-2px;
}
#clientSlider .slide p{
	font-size: 11px;
	line-height: 2em;
}

#footer{
	background:url(../images/footerBg.jpg) 0 0 repeat;
	border-top:1px solid #E1E1E1;
	height:54px;
	padding:25px 3.5% 20px 5%;
}
#footer p{
	margin:0 0 10px 0;
}
.copy, .footerContacts, .footerDoc{
	float:left;
}
.copy{
	width: 36.6%;
}
.footerContacts{
	width: 25%;
}
.TDS{
	float: right;
}
.TDS a{
	letter-spacing: 1px;
}
